<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en"
      style="-moz-hyphens:none;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;-webkit-hyphens:none;background:#FFF!important;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;hyphens:none">
<head>

    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width">
    <title></title>
    <style>
        @media only screen{html{min-h eight:100%;background:#f3f3f3}}@media only screen and (max-width:536px){table.body img{width:auto;height:auto}table.body center{min-width:0!important}table.body .container{width:90%!important}table.body .columns{height:auto!important;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;padding-left:16px!important;padding-right:16px!important}th.small-12{display:inline-block!important;width:100%!important}}@media all{@font-face{font-family:CircularStd-Book;src:url(https://bunnyshell.com/fonts/CircularStd-Book.otf) format("opentype");font-weight:400;font-style:normal}@font-face{font-family:CircularStd-Bold;src:url(https://bunnyshell.com/fonts/CircularStd-Bold.otf) format("opentype");font-weight:400;font-style:normal}}@media only screen and (min-width:480px){h2,h3,h4,strong{font-weight:700!important}}@media only screen and (max-width:480px){.break-d{display:none!important}}@media only screen and (max-width:480px){p.lead-xs{font-size:20px!important}}@media only screen and (min-width:480px){table.button.primary a{font-weight:700}}@media only screen and (max-width:480px){.border-sm-none{border-top:0!important}}@media only screen and (max-width:480px){.logo{display:none!important}}@media only screen and (max-width:480px){.logoshort{display:block!important}}@media screen and (min-width:520px){.gray-box{padding:30px!important}}@media screen and (min-width:520px){.gray-box2{padding:40px 40px 30px 40px!important}}@media only screen and (max-width:536px){ul.u-list{padding-left:20px}}
    </style>
</head>
<body style="-moz-box-sizing:border-box;-moz-hyphens:none;-moz-osx-font-smoothing:grayscale;-ms-text-size-adjust:100%;-webkit-box-sizing:border-box;-webkit-font-smoothing:antialiased;-webkit-hyphens:none;-webkit-text-size-adjust:100%;Margin:0;background:#FFF!important;box-sizing:border-box;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;hyphens:none;line-height:1.3;margin:0;min-width:100%;padding:0;text-align:left;width:100%!important">
<span class="preheader"
      style="color:#f3f3f3;display:none!important;font-size:1px;line-height:1px;max-height:0;max-width:0;mso-hide:all!important;opacity:0;overflow:hidden;visibility:hidden"></span>
<table class="body"
       style="-moz-hyphens:none;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;-webkit-hyphens:none;Margin:0;background:#FFF!important;border-collapse:collapse;border-spacing:0;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;height:100%;hyphens:none;line-height:1.3;margin:0;padding:0;text-align:left;vertical-align:top;width:100%">
    <tr style="padding:0;text-align:left;vertical-align:top">
        <td class="center" align="center" valign="top"
            style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;hyphens:auto;line-height:1.3;margin:0;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
            <center data-parsed style="min-width:520px;width:100%">
                <table align="center" class="container header float-center"
                       style="Margin:0 auto;background:#FFF;border-collapse:collapse;border-spacing:0;float:none;margin:0 auto;padding:0;text-align:center;vertical-align:top;width:520px">
                    <tbody>
                    <tr style="padding:0;text-align:left;vertical-align:top">
                        <td style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;hyphens:auto;line-height:1.3;margin:0;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                            <table class="spacer"
                                   style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <td height="60px"
                                        style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:60px;font-weight:400;hyphens:auto;line-height:60px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                        &#xA0;
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                            <table class="row"
                                   style="border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <th class="px-0 small-12 large-12 columns first last"
                                        style="Margin:0 auto;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:0;padding-left:0!important;padding-right:0!important;text-align:left;width:504px">
                                        <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                            <tr style="padding:0;text-align:left;vertical-align:top">
                                                <th style="Margin:0;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                    <a href="https://bunnyshell.com/"
                                                       style="Margin:0;color:#220596;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left;text-decoration:none"><img
                                                            src="https://www.bunnyshell.com/images/email/bunnyshell-new.png"
                                                            class="logo" width="160"
                                                            style="-ms-interpolation-mode:bicubic;border:none;clear:both;display:block;height:auto;max-width:100%;outline:0;text-decoration:none;width:160px!important"></a>
                                                    <!--[if !mso]><!-->
                                                    <a href="https://bunnyshell.com/"
                                                       style="Margin:0;color:#220596;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left;text-decoration:none"><img
                                                            src="https://bunnyshell.com/images/email/bunnyshell-logo-short.png?"
                                                            class="logoshort" width="28"
                                                            style="-ms-interpolation-mode:bicubic;border:none;clear:both;display:none;height:auto;max-width:100%;outline:0;text-decoration:none;width:28px!important"></a>
                                                    <!--<![endif]-->
                                                </th>
                                                <th class="expander"
                                                    style="Margin:0;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;line-height:1.3;margin:0;padding:0!important;text-align:left;visibility:hidden;width:0"></th>
                                            </tr>
                                        </table>
                                    </th>
                                </tr>
                                </tbody>
                            </table>
                            <table class="spacer"
                                   style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <td height="20px"
                                        style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:20px;font-weight:400;hyphens:auto;line-height:20px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                        &#xA0;
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                    </tbody>
                </table>
                <table class="spacer float-center"
                       style="Margin:0 auto;border-collapse:collapse;border-spacing:0;float:none;margin:0 auto;padding:0;text-align:center;vertical-align:top;width:100%">
                    <tbody>
                    <tr style="padding:0;text-align:left;vertical-align:top">
                        <td height="20px"
                            style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:20px;font-weight:400;hyphens:auto;line-height:20px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                            &#xA0;
                        </td>
                    </tr>
                    </tbody>
                </table>
                <table align="center" class="container float-center"
                       style="Margin:0 auto;background:#FFF;border-collapse:collapse;border-spacing:0;float:none;margin:0 auto;padding:0;text-align:center;vertical-align:top;width:520px">
                    <tbody>
                    <tr style="padding:0;text-align:left;vertical-align:top">
                        <td style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;hyphens:auto;line-height:1.3;margin:0;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                            <table class="row"
                                   style="border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <th class="px-0 small-12 large-12 columns first last"
                                        style="Margin:0 auto;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:15px;padding-left:0!important;padding-right:0!important;text-align:left;width:504px">
                                        <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                            <tr style="padding:0;text-align:left;vertical-align:top">
                                                <th style="Margin:0;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                    {# <img
                                                        src="https://cloud.bunnyshell.com/assets/images/email/imgs/invitation-hero.jpg"
                                                        width="520"
                                                        style="-ms-interpolation-mode:bicubic;clear:both;display:block;max-width:100%;outline:0;text-decoration:none;width:auto">#}
                                                </th>
                                                <th class="expander"
                                                    style="Margin:0;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;line-height:1.3;margin:0;padding:0!important;text-align:left;visibility:hidden;width:0"></th>
                                            </tr>
                                        </table>
                                    </th>
                                </tr>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                    </tbody>
                </table>
                <table align="center" class="container float-center"
                       style="Margin:0 auto;background:#FFF;border-collapse:collapse;border-spacing:0;float:none;margin:0 auto;padding:0;text-align:center;vertical-align:top;width:520px">
                    <tbody>
                    <tr style="padding:0;text-align:left;vertical-align:top">
                        <td style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;hyphens:auto;line-height:1.3;margin:0;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                            <table class="spacer"
                                   style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <td height="25px"
                                        style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:25px;font-weight:400;hyphens:auto;line-height:25px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                        &#xA0;
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                            <table class="row"
                                   style="border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <th class="px-0 small-12 large-12 columns first last"
                                        style="Margin:0 auto;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:15px;padding-left:0!important;padding-right:0!important;text-align:left;width:504px">
                                        <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                            <tr style="padding:0;text-align:left;vertical-align:top">
                                                <th style="Margin:0;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                    <p class="text-center lead-xs"
                                                       style="-moz-hyphens:none;-webkit-hyphens:none;Margin:0;Margin-bottom:10px;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;hyphens:none;line-height:28px;margin:0;margin-bottom:0;padding:0;text-align:left">
                                                        <strong style="color:#222;font-family:CircularStd-Bold,Arial,Helvetica,sans-serif;font-weight:500">
                                                            System Summary Report
                                                        </strong>
                                                    </p>
                                                    </br></br></br>
                                                    <table class="spacer"
                                                           style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                        <thead style="border-bottom: 1px solid #cccccc">
                                                        <!--                                                            <th style="width: 50px; max-width: 50px">Index</th>-->
                                                            <th>Suite</th>
                                                            <th>Success</th>
                                                            <th>Failed</th>
                                                        </thead>
                                                        <tbody>
                                                            {% for suite_name, suite_values  in sla_suite_summary.items() %}
                                                                <tr>
                                                                    <td>
                                                                        {{ suite_name }}
                                                                    </td>
                                                                    <td style="color: {% if suite_values.success > 0 %} green {% else %} black {% endif %}">
                                                                        {{ suite_values.success }}
                                                                    </td>
                                                                    <td style="color: {% if suite_values.failed > 0 %} red {% else %} black {% endif %}">
                                                                        {{ suite_values.failed }}
                                                                    </td>
                                                                </tr>
                                                                {% if suite_values.failed > 0 %}
                                                                    <tr>
                                                                        <td>
                                                                            <p><strong>Failed: </strong></p>
                                                                            <ul>
                                                                                {% for instance_failed in suite_values.failed_details %}
                                                                                    {% if "WS Name" in instance_failed.keys() %}
                                                                                <li>{{ instance_failed["WS Name"] }}</li>
                                                                                    {% endif %}

                                                                                    {% if "VM Name" in instance_failed.keys() %}
                                                                                <li>{{ instance_failed["VM Name"] }}</li>
                                                                                    {% endif %}
                                                                                {% endfor %}
                                                                            </ul>
                                                                        </td>
                                                                    </tr>
                                                                {% endif %}
                                                                <tr style="border-bottom: 1px solid #cccccc;margin: 20px"><td></td><td></td><td></td></tr>
                                                            {% endfor %}
                                                        </tbody>
                                                    </table>
                                                    </br></br></br>
                                                    <p class="text-center lead-xs"
                                                       style="-moz-hyphens:none;-webkit-hyphens:none;Margin:0;Margin-bottom:10px;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;hyphens:none;line-height:28px;margin:0;margin-bottom:0;padding:0;text-align:left">
                                                        <strong style="color:#222;font-family:CircularStd-Bold,Arial,Helvetica,sans-serif;font-weight:500">
                                                            System Detailed Report
                                                        </strong>
                                                    </p>
                                                    </br></br></br>
                                                    <table class="spacer"
                                                           style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                        <thead style="border-bottom: 1px solid #cccccc">
<!--                                                            <th style="width: 50px; max-width: 50px">Index</th>-->
                                                            <th>Component Name</th>
                                                            <th style="width: 100px; min-width: 70px">Status</th>
                                                        </thead>
                                                        <tbody>
                                                        {% for sla_result in sla_results %}
                                                            <tr style="padding:0;text-align:left;vertical-align:top;">
<!--                                                                <td style="width: 50px; max-width: 50px" width="50px">{{ sla_result.index }}</td>-->
                                                                <td height="20px"
                                                                    style="color: {% if sla_result.sla_result == 0 %} green {% else %} red {% endif %}; -moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:20px;font-weight:400;hyphens:auto;line-height:20px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                                                    <table class="spacer"
                                                                            style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">

                                                                        <tbody style="font-size: 16px">
                                                                        {% if "sla_meta" in sla_result %}
                                                                            {% for sla_meta_name, sla_meta_value in sla_result.sla_meta.items() %}
                                                                                <tr>
                                                                                    <td style="color: {% if sla_result.sla_result == 0 %} green {% else %} red {% endif %}">{{ sla_meta_name }}</td>
                                                                                    <td style="text-align: center; color: {% if sla_result.sla_result == 0 %} green {% else %} red {% endif %}">{{ sla_meta_value }}</td>
                                                                                </tr>
                                                                            {% endfor %}
                                                                        {% endif %}
                                                                        </tbody>
                                                                    </table>
                                                                </td>

                                                                <td height="20px"
                                                                    style="color: {% if sla_result.sla_result == 0 %} green {% else %} red {% endif %};-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:20px;font-weight:400;hyphens:auto;line-height:20px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                                                    <p style="align: center; color: {% if sla_result.sla_result == 0 %} green {% else %} red {% endif %}">
                                                                        {% if sla_result.sla_result == 0 %}
                                                                            OK
                                                                        {% else %}
                                                                            Alerting
                                                                        {% endif %}
                                                                    </p>

                                                                </td>
                                                            </tr>
                                                            <tr style="border-bottom: 1px solid #000000; ">
                                                                <td style="margin-top: 20px; color: {% if sla_result.sla_result == 0 %} green {% else %} red {% endif %}">
                                                                    {% if sla_result.sla_result == 1 %}
                                                                        <p style="color: {% if sla_result.sla_result == 0 %} green {% else %} red {% endif %}"><strong>Logs: </strong></p>
                                                                        <p style="color: {% if sla_result.sla_result == 0 %} green {% else %} red {% endif %}">{{ sla_result.sla_logs }}</p>
                                                                    {% endif %}
                                                                </td>
                                                            </tr>
                                                        {% endfor %}
                                                        </tbody>
                                                    </table>

                                                    <table class="spacer"
                                                           style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                        <tbody>
                                                        <tr style="padding:0;text-align:left;vertical-align:top">
                                                            <td height="30px"
                                                                style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:30px;font-weight:400;hyphens:auto;line-height:30px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                                                &#xA0;
                                                            </td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                    <table class="button primary"
                                                           style="Margin:0 0 15px 0;background-color:#220596;border-collapse:collapse;border-radius:4px;border-spacing:0;margin:0;padding:0;text-align:left;vertical-align:top;width:auto">
                                                        <tr style="padding:0;text-align:left;vertical-align:top">
                                                            <td style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;hyphens:auto;line-height:1.3;margin:0;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                                                <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                                    <tr style="padding:0;text-align:left;vertical-align:top">
<!--                                                                        <td style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;background:#220596;border:0 solid #220596;border-collapse:collapse!important;border-radius:4px;color:#FFF;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;hyphens:auto;line-height:1.3;margin:0;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">-->
<!--                                                                            <a href="#"-->
<!--                                                                               style="Margin:0;border:0 solid #220596;border-radius:4px;color:#FFF;display:inline-block;font-family:CircularStd-Bold,Arial,Helvetica,sans-serif;font-size:14px;font-weight:500;line-height:1.3;margin:0;padding:10px 20px 10px 20px;text-align:left;text-decoration:none">View-->
<!--                                                                                SLA 3</a></td>-->
                                                                    </tr>
                                                                </table>
                                                            </td>
                                                        </tr>
                                                    </table>
                                                </th>
                                                <th class="expander"
                                                    style="Margin:0;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;line-height:1.3;margin:0;padding:0!important;text-align:left;visibility:hidden;width:0"></th>
                                            </tr>
                                        </table>
                                    </th>
                                </tr>
                                </tbody>
                            </table>
                            <table class="spacer"
                                   style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <td height="25px"
                                        style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:25px;font-weight:400;hyphens:auto;line-height:25px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                        &#xA0;
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                    </tbody>
                </table>

                <table align="center" class="container border float-center"
                       style="Margin:0 auto;background:#FFF;border-collapse:collapse;border-spacing:0;border-top:1px solid #ccc;float:none;margin:0 auto;padding:0;text-align:center;vertical-align:top;width:520px">
                    <tbody>
                    <tr style="padding:0;text-align:left;vertical-align:top">
                        <td style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;hyphens:auto;line-height:1.3;margin:0;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                            <table class="spacer"
                                   style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <td height="40px"
                                        style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:40px;font-weight:400;hyphens:auto;line-height:40px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                        &#xA0;
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                            <table class="row"
                                   style="border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <th class="px-0 small-12 large-12 columns first last"
                                        style="Margin:0 auto;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:15px;padding-left:0!important;padding-right:0!important;text-align:left;width:504px">
                                        <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                            <tr style="padding:0;text-align:left;vertical-align:top">
                                                <th style="Margin:0;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                    <p class="text-left lead-xs"
                                                       style="-moz-hyphens:none;-webkit-hyphens:none;Margin:0;Margin-bottom:10px;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;hyphens:none;line-height:28px;margin:0;margin-bottom:0;padding:0;text-align:left">
                                                        <strong style="color:#222;font-family:CircularStd-Bold,Arial,Helvetica,sans-serif;font-weight:500">Learn
                                                            more</strong></p>
                                                    <table class="spacer"
                                                           style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                        <tbody>
                                                        <tr style="padding:0;text-align:left;vertical-align:top">
                                                            <td height="20px"
                                                                style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:20px;font-weight:400;hyphens:auto;line-height:20px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                                                &#xA0;
                                                            </td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                    <p class="text-left"
                                                       style="-moz-hyphens:none;-webkit-hyphens:none;Margin:0;Margin-bottom:10px;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;hyphens:none;line-height:28px;margin:0;margin-bottom:0;padding:0;text-align:left">
                                                        Visit our <a href="http://help.bunnyshell.com/"
                                                                     style="Margin:0;color:#220596;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left;text-decoration:none">help
                                                        center</a>, read our <a href="https://docs.bunnyshell.com/"
                                                                                style="Margin:0;color:#220596;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left;text-decoration:none">documentation</a>,
                                                        or email
                                                        <a href="mailto:support@bunnyshell.com"
                                                           style="Margin:0;color:#220596;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left;text-decoration:none;white-space:nowrap">support@bunnyshell.com</a>
                                                        with any questions or suggestions.
                                                    </p>

                                                </th>
                                                <th class="expander"
                                                    style="Margin:0;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;line-height:1.3;margin:0;padding:0!important;text-align:left;visibility:hidden;width:0"></th>
                                            </tr>
                                        </table>
                                    </th>
                                </tr>
                                </tbody>
                            </table>
                            <table class="spacer"
                                   style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <td height="25px"
                                        style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:25px;font-weight:400;hyphens:auto;line-height:25px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                        &#xA0;
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                    </tbody>
                </table>
                <table align="center" class="container border float-center"
                       style="Margin:0 auto;background:#FFF;border-collapse:collapse;border-spacing:0;border-top:1px solid #ccc;float:none;margin:0 auto;padding:0;text-align:center;vertical-align:top;width:520px">
                    <tbody>
                    <tr style="padding:0;text-align:left;vertical-align:top">
                        <td style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;hyphens:auto;line-height:1.3;margin:0;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                            <table class="spacer"
                                   style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <td height="40px"
                                        style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:40px;font-weight:400;hyphens:auto;line-height:40px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                        &#xA0;
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                            <table class="row"
                                   style="border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <th class="px-0 small-12 large-12 columns first last"
                                        style="Margin:0 auto;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:15px;padding-left:0!important;padding-right:0!important;text-align:left;width:504px">
                                        <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                            <tr style="padding:0;text-align:left;vertical-align:top">
                                                <th style="Margin:0;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                    <p class="text-left lead-xs"
                                                       style="-moz-hyphens:none;-webkit-hyphens:none;Margin:0;Margin-bottom:10px;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;hyphens:none;line-height:28px;margin:0;margin-bottom:0;padding:0;text-align:left">
                                                        <strong style="color:#222;font-family:CircularStd-Bold,Arial,Helvetica,sans-serif;font-weight:500">Product
                                                            Roadmap</strong></p>
                                                    <table class="spacer"
                                                           style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                        <tbody>
                                                        <tr style="padding:0;text-align:left;vertical-align:top">
                                                            <td height="20px"
                                                                style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:20px;font-weight:400;hyphens:auto;line-height:20px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                                                &#xA0;
                                                            </td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                    <p class="text-left"
                                                       style="-moz-hyphens:none;-webkit-hyphens:none;Margin:0;Margin-bottom:10px;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;hyphens:none;line-height:28px;margin:0;margin-bottom:0;padding:0;text-align:left">
                                                        Check our <a
                                                            href="https://ideas.bunnyshell.com/b/bunnyshell-roadmap/"
                                                            style="Margin:0;color:#220596;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left;text-decoration:none">product
                                                        roadmap</a>, upvote features or submit your own feature request.
                                                    </p>

                                                </th>
                                                <th class="expander"
                                                    style="Margin:0;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;line-height:1.3;margin:0;padding:0!important;text-align:left;visibility:hidden;width:0"></th>
                                            </tr>
                                        </table>
                                    </th>
                                </tr>
                                </tbody>
                            </table>
                            <table class="spacer"
                                   style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <td height="25px"
                                        style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:25px;font-weight:400;hyphens:auto;line-height:25px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                        &#xA0;
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                    </tbody>
                </table>
                <table align="center" class="container border float-center"
                       style="Margin:0 auto;background:#FFF;border-collapse:collapse;border-spacing:0;border-top:1px solid #ccc;float:none;margin:0 auto;padding:0;text-align:center;vertical-align:top;width:520px">
                    <tbody>
                    <tr style="padding:0;text-align:left;vertical-align:top">
                        <td style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;hyphens:auto;line-height:1.3;margin:0;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                            <table class="spacer"
                                   style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <td height="40px"
                                        style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:40px;font-weight:400;hyphens:auto;line-height:40px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                        &#xA0;
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                            <table class="row"
                                   style="border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <th class="px-0 small-12 large-12 columns first last"
                                        style="Margin:0 auto;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:15px;padding-left:0!important;padding-right:0!important;text-align:left;width:504px">
                                        <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                            <tr style="padding:0;text-align:left;vertical-align:top">
                                                <th style="Margin:0;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                    <p class="text-left lead-xs"
                                                       style="-moz-hyphens:none;-webkit-hyphens:none;Margin:0;Margin-bottom:10px;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;hyphens:none;line-height:28px;margin:0;margin-bottom:0;padding:0;text-align:left">
                                                        <strong style="color:#222;font-family:CircularStd-Bold,Arial,Helvetica,sans-serif;font-weight:500">Join
                                                            our community</strong></p>
                                                    <table class="spacer"
                                                           style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                        <tbody>
                                                        <tr style="padding:0;text-align:left;vertical-align:top">
                                                            <td height="20px"
                                                                style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:20px;font-weight:400;hyphens:auto;line-height:20px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                                                &#xA0;
                                                            </td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                    <p class="text-left"
                                                       style="-moz-hyphens:none;-webkit-hyphens:none;Margin:0;Margin-bottom:10px;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;hyphens:none;line-height:28px;margin:0;margin-bottom:0;padding:0;text-align:left">
                                                        Meet other people in our community. Share your knowledge, ask
                                                        questions, and learn how others are using Bunnyshell to simplify
                                                        scaling up their business without worrying about their app’s
                                                        infrastructure.
                                                    </p>
                                                    <table class="spacer"
                                                           style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                        <tbody>
                                                        <tr style="padding:0;text-align:left;vertical-align:top">
                                                            <td height="30px"
                                                                style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:30px;font-weight:400;hyphens:auto;line-height:30px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                                                &#xA0;
                                                            </td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                    <table class="button primary"
                                                           style="Margin:0 0 15px 0;background-color:#220596;border-collapse:collapse;border-radius:4px;border-spacing:0;margin:0;padding:0;text-align:left;vertical-align:top;width:auto">
                                                        <tr style="padding:0;text-align:left;vertical-align:top">
                                                            <td style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;hyphens:auto;line-height:1.3;margin:0;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                                                <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                                    <tr style="padding:0;text-align:left;vertical-align:top">
                                                                        <td style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;background:#220596;border:0 solid #220596;border-collapse:collapse!important;border-radius:4px;color:#FFF;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;hyphens:auto;line-height:1.3;margin:0;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                                                            <a href="https://www.bunnyshell.com/community/"
                                                                               style="Margin:0;border:0 solid #220596;border-radius:4px;color:#FFF;display:inline-block;font-family:CircularStd-Bold,Arial,Helvetica,sans-serif;font-size:14px;font-weight:500;line-height:1.3;margin:0;padding:10px 20px 10px 20px;text-align:left;text-decoration:none">Join
                                                                                us</a></td>
                                                                    </tr>
                                                                </table>
                                                            </td>
                                                        </tr>
                                                    </table>
                                                </th>
                                                <th class="expander"
                                                    style="Margin:0;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;line-height:1.3;margin:0;padding:0!important;text-align:left;visibility:hidden;width:0"></th>
                                            </tr>
                                        </table>
                                    </th>
                                </tr>
                                </tbody>
                            </table>
                            <table class="spacer"
                                   style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <td height="25px"
                                        style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:25px;font-weight:400;hyphens:auto;line-height:25px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                        &#xA0;
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                    </tbody>
                </table>
                <table class="spacer float-center"
                       style="Margin:0 auto;border-collapse:collapse;border-spacing:0;float:none;margin:0 auto;padding:0;text-align:center;vertical-align:top;width:100%">
                    <tbody>
                    <tr style="padding:0;text-align:left;vertical-align:top">
                        <td height="20px"
                            style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:20px;font-weight:400;hyphens:auto;line-height:20px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                            &#xA0;
                        </td>
                    </tr>
                    </tbody>
                </table>
                <table align="center" class="container border footer float-center"
                       style="Margin:0 auto;background:#FFF;border-collapse:collapse;border-spacing:0;border-top:1px solid #ccc;float:none;margin:0 auto;padding:0;text-align:center;vertical-align:top;width:520px">
                    <tbody>
                    <tr style="padding:0;text-align:left;vertical-align:top">
                        <td style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;hyphens:auto;line-height:1.3;margin:0;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                            <table class="spacer"
                                   style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <td height="20px"
                                        style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:20px;font-weight:400;hyphens:auto;line-height:20px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                        &#xA0;
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                            <table class="row"
                                   style="border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <th class="px-0 small-12 large-12 columns first last"
                                        style="Margin:0 auto;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:15px;padding-left:0!important;padding-right:0!important;text-align:left;width:504px">
                                        <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                            <tr style="padding:0;text-align:left;vertical-align:top">
                                                <th style="Margin:0;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                    <p class="text-left"
                                                       style="-moz-hyphens:none;-webkit-hyphens:none;Margin:0;Margin-bottom:10px;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:12px;font-weight:400;hyphens:none;line-height:1.8;margin:0;margin-bottom:0;padding:0;text-align:left">
                                                        Know someone that could benefit from Bunnyshell?</p>
                                                    <p class="text-left"
                                                       style="-moz-hyphens:none;-webkit-hyphens:none;Margin:0;Margin-bottom:10px;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:12px;font-weight:400;hyphens:none;line-height:1.8;margin:0;margin-bottom:0;padding:0;text-align:left">
                                                        <a href="https://bunnyshell.com/affiliate-program/"
                                                           style="Margin:0;color:#220596;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left;text-decoration:none">Sign
                                                            up for our affiliate program</a> and be rewarded for
                                                        spreading the world!</p>
                                                    <table class="spacer"
                                                           style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                        <tbody>
                                                        <tr style="padding:0;text-align:left;vertical-align:top">
                                                            <td height="20px"
                                                                style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:20px;font-weight:400;hyphens:auto;line-height:20px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                                                &#xA0;
                                                            </td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                    <p class="text-left"
                                                       style="-moz-hyphens:none;-webkit-hyphens:none;Margin:0;Margin-bottom:10px;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:12px;font-weight:400;hyphens:none;line-height:1.8;margin:0;margin-bottom:0;padding:0;text-align:left">
                                                        Questions? Just reply to this email.</p>
                                                    <p class="text-left"
                                                       style="-moz-hyphens:none;-webkit-hyphens:none;Margin:0;Margin-bottom:10px;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:12px;font-weight:400;hyphens:none;line-height:1.8;margin:0;margin-bottom:0;padding:0;text-align:left">
                                                        <a href="https://help.bunnyshell.com/en/"
                                                           style="Margin:0;color:#220596;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left;text-decoration:none">Help
                                                            Center</a> · <a href="https://www.bunnyshell.com/community/"
                                                                            style="Margin:0;color:#220596;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left;text-decoration:none">Join
                                                        our Slack</a> · <a href="https://www.bunnyshell.com/blog/"
                                                                           style="Margin:0;color:#220596;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left;text-decoration:none">Read
                                                        our Blog</a> · <a href="https://www.bunnyshell.com/privacy/"
                                                                          style="Margin:0;color:#220596;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left;text-decoration:none">Terms
                                                        and Privacy</a>
                                                    </p>
                                                </th>
                                                <th class="expander"
                                                    style="Margin:0;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:16px;font-weight:400;line-height:1.3;margin:0;padding:0!important;text-align:left;visibility:hidden;width:0"></th>
                                            </tr>
                                        </table>
                                    </th>
                                </tr>
                                </tbody>
                            </table>
                            <table class="spacer"
                                   style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <td height="40px"
                                        style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#3d3d3d;font-family:CircularStd-Book,Arial,Helvetica,sans-serif;font-size:40px;font-weight:400;hyphens:auto;line-height:40px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                        &#xA0;
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                    </tbody>
                </table>
            </center>
        </td>
    </tr>
</table>
<!-- prevent Gmail on iOS font size manipulation -->
<div style="display:none;white-space:nowrap;font:15px courier;line-height:0"> &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
    &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
    &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
</div>
</body>
</html>

